## org.apache.poi.hwpf.sprm
Class SectionSprmUncompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.SprmUncompressor
          org.apache.poi.hwpf.sprm.SectionSprmUncompressor

    @Internal
    public final class SectionSprmUncompressor

extends SprmUncompressor

Constructor Summary
`SectionSprmUncompressor()`

Method Summary
`static SectionProperties` `uncompressSEP(byte[] grpprl, int offset)`

Methods inherited from class org.apache.poi.hwpf.sprm.SprmUncompressor
`getFlag`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SectionSprmUncompressor

    public SectionSprmUncompressor()

Method Detail

### uncompressSEP

    public static SectionProperties uncompressSEP(byte[] grpprl,
                                                  int offset)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.